body {
	background-color: white;
	padding: 0px 0px 0px 0px;
	margin: 5 5;
	font-family: Arial,Verdana,Tahoma;
	color: White;
	font-size: 10pt;
	scrollbar-base-color: #2d3484;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #9698bf;
}

body {
background-color: #d1dcf0;
background-image: url(../images/gradient.gif);
background-repeat: repeat-x;
}

#textbox1 {
	color: Navy;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: normal;
	letter-spacing: normal;
	border: thin double #CBCBCB;
	background-color: White;
	padding-left: 10;
	padding-right: 0;
}

#textbox2 {
	color: Navy;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: normal;
	letter-spacing: normal;
	border: thin double #CBCBCB;
	background-color: White;
	padding-left: 5;
	padding-right: 5;
}

#textbox3 {
	color: Navy;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: normal;
	letter-spacing: normal;
	border: medium solid #E05445;
	background-color: #fffff;
	padding-left: 10px;
	padding-right: 10px;
}

#textbox4 {
	color: Navy;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: normal;
	letter-spacing: normal;
	border: thin solid #E05445;
	background-color: #FFD3CE;
	padding-left: 4;
	padding-right: 4;
}

#textbox5 {
	color: Navy;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: normal;
	letter-spacing: normal;
	border: thin solid #E05445;
	background-color: #fffff;
	width: 153px;
}

#blackbox {
	color: black;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: normal;
	letter-spacing: normal;
	border: thin solid balck;
	background-color: #fffff;
	width: 153px;
}

.tb {
	color: navy;
	font-weight: normal;
	font-size: 12pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: normal;
	letter-spacing: normal;
}

.tbb {
	color: navy;
	font-weight: normal;
	font-size: 12pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: 100%;
	letter-spacing: 100%;
} 

.tg{
	color: gray;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: normal;
	letter-spacing: normal;
} 

.tbg{
	color: gray;
	font-weight: normal;
	font-size: 12pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: normal;
	letter-spacing: normal;
} 

.tsg{
	color: gray;
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: normal;
	letter-spacing: normal;
} 

.tr {
	color: #E05445;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: 100%;
	letter-spacing: 100%;
} 

.tbr {
	color: #E05445;
	font-weight: normal;
	font-size: 12pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: 100%;
	letter-spacing: 100%;
} 

.tvbr {
	color: #E05445;
	font-weight: normal;
	font-size: 18pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: 100%;
	letter-spacing: 100%;
}

.tbb {
	color: Navy;
	font-weight: normal;
	font-size: 12pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: 100%;
	letter-spacing: 100%;
} 

.txbb {
	color: Navy;
	font-weight: normal;
	font-size: 26pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: 100%;
	letter-spacing: 100%;
} 

.tvbb {
	color: Navy;
	font-weight: normal;
	font-size: 18pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: 100%;
	letter-spacing: 100%;
}

.tb {
	color: navy;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: normal;
	letter-spacing: normal;
}

.tsb {
	color: Navy;
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: normal;
	letter-spacing: normal;
} 

.tlb {
	color: #8FCFF3;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial,Verdana,Tahoma;
	word-spacing: normal;
	letter-spacing: normal;
}
p { text-align: left }
a { color: navy }
a:visited { color: navy }
a:hover { color: #E05445 }

DIV {
	font-family: Arial,Verdana,Tahoma;
}

.clsCMOn {
	color: navy;
	font-size : 12px;
	text-decoration : none;
        padding: 2px 4px;
}

.clsCMOver {
	color: navy;
	font-size : 12px;
	text-decoration : none;
        padding: 2px 4px;
}
